.tarjetas_cards {
    width: 100%;
    list-style: none;
    padding: 20px 0;
    margin: 0;
    display: flex;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
}

.tarjetas_cards .card {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    width: calc(100% / 4 - 50px);
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    padding: 10px 20px;
    justify-content: space-between;
    margin: 0;
}
@media screen and (max-width: 1146px) {
    .tarjetas_cards .card{
        width: clamp(200px, 20%, 300px);
        flex-grow: 1;
    }
    .tarjetas_cards .card .card_title h4{
        font-size: 1.5em !important;
    }
    .tarjetas_cards .card a{
        font-size: 1em !important;
    }
}

.tarjetas_cards .card .card_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    img,svg {
       max-height: 100px;
    }

    h4 {
        font-size: 1.5em;
        font-weight: 600;
        font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
        color: var(--dgb-text__color, #2d373d);
        font-weight: 500;
        text-align: center;
        margin: 0;
    }

}

.tarjetas_cards .card a {
    padding: 10px 20px;
    background-color: #DF0027;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 1.2em;
}


.section_colecciones {
    max-width: 1280px;
    margin: auto;
}

.section_colecciones .colecciones_title {
    width: 100%;
    padding: 30px 10px 20px 20px;
    background: url(../cms/imagen.do?id=estaticos/ficheros/secciones_1/presentacion/back1.png);
}
@media screen and (max-width: 800px) {
    .section_colecciones .colecciones_title h2{
        width: 100%;
        font-size: 2.5em;
    }
}
.section_colecciones p {
    padding: 20px;
}

.section_colecciones h2 {
    display: flex;
    flex-direction: column;
    font-size: 3.5em;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    font-weight: 700;
}

.pfm_cards {
    width: 100%;
    list-style: none;
    padding: 20px;
    margin: 0;
    display: flex;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
}

.pfm_cards .card {
    display: flex;
    flex-direction: column;
    width: calc(100% / 4 - 50px);
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    padding: 10px 20px;
    justify-content: space-between;
    margin: 0;
}
@media screen and (max-width: 1146px) {
    .pfm_cards .card{
        width: clamp(200px, 20%, 300px);
        flex-grow: 1;
    }
    .pfm_cards .card .card_title h3{
        font-size: 1.5em !important;
    }
    .present_cards .card a{
        font-size: 1em !important;
    }
}

.pfm_cards .card p{
    padding: 10px 0;
}
.present_text {
    padding: 0 20px;
}

.pfm_cards .card .card_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    img {
        height: 100px;
    }

    h3,h4 {
        font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
        color: var(--dgb-text__color, #2d373d);
        font-size: 1.5em;
        font-weight: 500;
        text-align: center;
        margin: 0;
    }

}


.pfm_cards .card:last-child .card_title img {
    margin-left: 10px;
}

.pfm_cards .card a {
    padding: 10px 20px;
    background-color: #DF0027;
    color: #fff;
    font-size: 1em;
    text-decoration: none;
    text-align: center;
}

.section_colecciones .pubs_fm {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    margin: 20px;
    padding: 20px;
    gap: 5px;
}

.section_colecciones .pubs_fm > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    text-decoration: none;
    color: inherit;
}

.section_colecciones .pubs_fm h3 {
    font-size: 1.8em;
    margin: 0;
}

.section_colecciones .pubs_fm p {
    margin: 0;
    padding: 20px 0;
}
.section_colecciones .pubs_fm a img{
    height: 100px;
}
.news {
    max-width: 1280px;
    margin: auto;
}

.news_title {
    width: 100%;
    padding: 30px 10px 20px 20px;
    background: url(../cms/imagen.do?id=estaticos/ficheros/secciones_1/presentacion/back1.png);
    
}

.news_title h2 {
    font-size: 3.5em;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    font-weight: 700;
}

.news>p {
    padding: 20px;
}

.news_elements {
    display: flex;
    flex-direction: column;
}

.news_element {
    display: flex;
    gap: 10px;
    padding: 10px;
}

.news_element_text {
    display: flex;
    flex-direction: column;
}

.news_element_text h4 {
    margin: 0;
    margin-bottom: 10px;
}
@media screen and (max-width: 800px) {
    .news_element_text h4 {
        font-size: 1em;
    }
}
.news_element_text h4 a {
    color: #DF0027;
    font-weight: 700;
    font-size: 1.2em;
}

.news_element img {
    width: 140px;
    object-fit: contain;
    margin: 0 20px;
}

.noticia {
    max-width: 1280px;
    margin: auto;
}

.noticia>h2 {
    font-size: 3.5em;
    width: 100%;
    padding: 30px 10px 20px 20px;
    background: url(../cms/imagen.do?id=estaticos/ficheros/secciones_1/presentacion/back1.png);
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    font-weight: 700;
}

.noticia>p,
.img_text {
    padding: 0 20px;
}

.noticia .img_text {
    display: flex;
    align-items: center;

    img {
        width: 150px;
        margin: 0 20px;
    }
}

.present {
    max-width: 1280px;
    margin: auto;
}

.present h3 {
    scroll-margin-top: 120px;
}

.present_title {
    width: 100%;
    padding: 30px 10px 20px 20px;
    position: relative;
    background: url(../cms/imagen.do?id=estaticos/ficheros/secciones_1/presentacion/back.jpg);
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    font-weight: 700;

}
.present_title::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.801);
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 800px) {
    
}

.present_title h2 {
    width: 70%;
    font-size: 3.5em;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    font-weight: 700;
    position: relative;
}
@media screen and (max-width: 800px) {
    .present_title h2{
        width: 100%;
        font-size: 2.5em;
    }
}


.present_cards {
    width: 100%;
    list-style: none;
    padding: 20px;
    margin: 0;
    display: flex;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
}

.present_cards .card {
    display: flex;
    flex-direction: column;
    width: calc(100% / 5 - 50px);
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    padding: 10px 20px;
    justify-content: space-between;
    margin: 0;
}
@media screen and (max-width: 1146px) {
    .present_cards .card{
        width: clamp(200px, 20%, 300px);
        flex-grow: 1;
    }
    .present_cards .card .card_title h4{
        font-size: 1.5em !important;
    }
    .present_cards .card a{
        font-size: 1em !important;
    }
}

.present_text {
    padding: 10px 20px;
}

.present_cards .card .card_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    svg {
       max-height: 100px;
    }

    h4 {
        font-size: 1.8em;
        color: #DF0027;
        font-weight: 500;
        text-align: center;
        margin: 0;
    }

}

.present_cards .card a {
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #DF0027;
    color: #fff;
    font-size: 1.3em;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
}

.services {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.services_title,
.normativa_title,
.sede_title,
.faq_title,
.ayuda_title {
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
}

.service_element {
    display: flex;
    padding: 10px;
    width: 100%;
    gap: 20px;
}

.service_element svg {}

.service_text {
    display: flex;
    flex-direction: column;
    width: 90%;
}

.service_text h4 {
    font-weight: 700;
    text-decoration: underline;
    color: #DF0027;
    margin: 0;
    scroll-margin-top: 120px;
    margin: 10px 0;
}

.img_cont {
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;

    svg {
        width: 75%;
    }
}

.services>p:last-child {
    width: 100%;
    text-align: right;
}


.normativa {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.normativa>p {
    width: 100%;
    text-align: right;
}

.normativa_content {
    display: flex;
    align-items: center;
    padding: 10px;
    width: 100%;
    gap: 20px;
}

.normativa_content .normativa_img {
    width: 10%;

    img {
        width: 100%;
    }

    ul {
        width: 90%;
    }
}

.sede {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.sede_content {
    display: flex;
    align-items: center;
    padding: 10px;
    width: 100%;
    gap: 20px;
}

.sede_content .sede_img {
    width: 10%;

    img {
        width: 100%;
    }

    ul {
        width: 90%;
    }
}

.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.faq_content {
    display: flex;
    padding: 10px;
    width: 100%;
    gap: 50px;
}

.faq_content .faq_img {
    width: 10%;

    svg {
        width: 100%;
    }
}

.faq_content>ul {
    width: 90%;
    list-style: none;
    padding: 0;
}
.faq_content>ul li ul{
    margin: 0 0 11px;
}

.ayuda {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.ayuda_content {
    display: flex;
    padding: 10px;
    width: 100%;
    gap: 50px;
}

.ayuda_content .ayuda_img {
    width: 10%;

    svg {
        width: 100%;
    }
}

.ayuda_content>.ayuda_text {
    width: 90%;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ayuda_content>.ayuda_text .ayuda_steps {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ayuda_content>.ayuda_text .ayuda_steps b {
    text-decoration: underline;
}

.ayuda_content>.ayuda_text .ayuda_steps ul {
    list-style: disc;
}

.ayuda_content>.ayuda_text .ayuda_steps ul li .img_cont {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    width: 100%;

    img {
        height: 350px;
    }

    svg {
        height: 50px;
        width: 50px;
    }
}
@media screen and (max-width: 800px) {
    .ayuda_content>.ayuda_text .ayuda_steps ul li .img_cont{
        img{
            height: 180px;
        }
    }
}
@media screen and (max-width: 650px) {
    .ayuda_content,.faq_content, .sede_content, .normativa_content {
        display: inline;
    }
}

.ayuda_content>.ayuda_text .ayuda_steps .steps_title {
    font-weight: 700;
    color: #DF0027;
    text-decoration: underline;
}

.ult_pub {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ult_pub_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
    padding: 0 10px;
}
.ult_pub_title h3{
    font-weight: 600;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    margin: 10px 0;
    font-size: clamp(1em, 2.5vw, 1.4em);
}

.pubs {
    display: flex;
    flex-wrap: wrap;
}

.pub_content {
    display: flex;
    gap: 5%;
    padding: 10px;
}

.pub_text {
    display: flex;
    flex-direction: column;
}

.pub_text h4 a {
    font-weight: 500;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    font-size: 1.2em;
}

.pub_content img {
    width: 170px;
    object-fit: contain;
}

.ult_pub_title a {
    display: flex;
    align-items: center;
}

.ult_pub_title a svg {
    width: 25px;
}

.start_colecciones_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
    margin-bottom: 10px;
    padding: 0 10px;
}

.start_colecciones_title a {
    display: flex;
    align-items: center;
}
.start_colecciones_title h3{
    font-weight: 600;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    margin: 10px 0;
    font-size: clamp(1em, 2.5vw, 1.4em);
}

.start_colecciones_title a svg {
    width: 25px;
}

.start_colecciones .swiper {
    width: 100%;
    padding: 10px;
}

.start_colecciones .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    height: 150px;
    text-align: center;
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
}

.start_colecciones .swiper-button-next,
.start_colecciones .swiper-button-prev {
    color: #DF0027;
}

.start_colecciones .swiper-slide a {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    color: #000000;
    padding: 10px;
    width: 100%;

    span {
        line-height: 1.2em;
        height: 30%;
        display: flex;
        align-items: center;
    }

    svg {
        height: 100%;
        width: fit-content;
    }
    img{
        height: 90px;
    }
}

.start_colecciones .swiper-slide:nth-child(3) a svg {
    width: 115px;
}

.start_colecciones .swiper-slide a:hover {
    text-decoration: none !important;
    border-bottom: 1px solid transparent;
}

.start_news {
    display: flex;
    flex-direction: column;
}

.start_news .start_news_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
    padding: 0 10px;
}

.start_news .start_news_title h3{
    font-weight: 600;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    margin: 10px 0;
    font-size: clamp(1em, 2.5vw, 1.4em);
}

.start_news .start_news_title a {
    display: flex;
    align-items: center;
}

.start_news .start_news_title a svg {
    width: 25px;
}

.start_news .news_content {
    display: flex;
    flex-direction: column;
}

.start_news .news_content .news_item {
    padding: 0 10px;
}

.start_news .news_content .news_item h4 a{
    font-weight: 500;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    font-size: 1.2em;
}

.nav_list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: 20px 0;
    flex-wrap: wrap;
}

.nav_element {
    width: calc(100% / 6 - 10px);
}

.nav_element a {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    gap: 5px;
}

.nav_element a:hover,
.nav_element a:focus {
    text-decoration: none !important;
    border-bottom: 1px solid transparent;
}

.nav_element a svg {
    width: 75px;
}

.nav_element a span {
    text-align: center;
    font-weight: 700;
    line-height: 1.3em;
}
@media screen and (max-width: 750px) {
    .nav_element{
        width: 100px;
        flex-grow: 1;
    }
}

.icon-cont {
    display: flex;
    justify-content: center;
    align-items: center;
}

.entidades_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
    margin-bottom: 10px;
    padding: 0 10px;
}

.entidades_title h3{
    font-weight: 600;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    margin: 10px 0;
    font-size: clamp(1em, 2.5vw, 1.4em);
}
.entidades_title a {
    display: flex;
    align-items: center;
}

.entidades .swiper {
    width: 100%;
}

.entidades .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    height: 150px;
    border-radius: 8px;
    text-align: center;
}

.entidades .swiper-button-next,
.entidades .swiper-button-prev {
    color: #DF0027;
}

.entidades .swiper-slide a {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #000000;
}

.entidades .swiper-slide a img {
    height: 90px;
    object-fit: contain;
}

.entidades .swiper-slide a:hover {
    text-decoration: none !important;
    border-bottom: 1px solid transparent;
}

.UFV,
.EISF {
    height: 60px !important;
}

.pubsfm {
    max-width: 1280px;
    margin: auto;
}

.pubsfm_title {
    width: 100%;
    padding: 30px 10px 20px 20px;
    background: url(../cms/imagen.do?id=estaticos/ficheros/secciones_1/presentacion/back1.png);
    
}

.pubsfm>p {
    padding: 20px;
}

.pubsfm_title h2 {
    display: flex;
    flex-direction: column;
    font-size: 3.5em;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    color: var(--dgb-text__color, #2d373d);
    font-weight: 700;

}

.pubsfm_title h2 span:last-child {
    color: #DF0027;
}


.seguros {
    max-width: 1280px;
    margin: auto;
}

.seguros>p {
    padding: 10px 0;
}

.seguros_title {
    width: 100%;
    padding: 30px 10px 20px 20px;
    background: url(../cms/imagen.do?id=estaticos/ficheros/secciones_1/presentacion/back1.png);
}

.seguros_title h2 {
    font-size: 3.5em;
    color: #DF0027;
    font-weight: 700;
    width: 50%;
    font-family: var(--dgb-text__family-sans, '"Open Sans", "Amiri Quran rev=1", Helvetica, Arial, sans-serif');
    font-weight: 700;
}

.tematica {
    width: 100%;
}

.tematica .tematica_title {
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
}

.tematica .tematica_cards {
    width: 100%;
    list-style: none;
    padding: 20px;
    margin: 0;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.tematica .tematica_cards .card {
    display: flex;
    flex-direction: column;
    width: calc(100% / 3 - 49px);
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    padding: 10px 20px;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 0;
}
@media screen and (max-width: 1146px) {
    .tematica .tematica_cards .card{
        width: clamp(200px, 20%, 300px);
        flex-grow: 1;
    }
    .tematica .tematica_cards .card h4{
        font-size: 1em !important;
    }
}

.tematica .tematica_cards .card .img_cont {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px
}

.tematica .tematica_cards .card h4 {
    margin: 0;
}

.tematica .tematica_cards .card h4 a {
    font-size: 1.5em;
    color: #DF0027;
    text-decoration: underline;
}

.tematica .tematica_cards .card:nth-child(8) .img_cont img {
    height: 100px;
}


.seguros .colecciones_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
    margin-bottom: 10px;
    padding: 0 10px;
    background: none;
}

.seguros .colecciones_title a {
    text-decoration: none;
    color: #DF0027;
    display: flex;
    align-items: center;
}

.seguros .colecciones_title a svg {
    width: 25px;
}

.seguros .colecciones .colecciones_swiper {
    width: 100%;
    padding: 10px;
    height: fit-content;
}

.seguros .colecciones .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    height: 150px;
    text-align: center;
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
}

.seguros .colecciones .swiper-button-next,
.seguros .colecciones .swiper-button-prev {
    color: #DF0027;
}

.seguros .colecciones .swiper-slide a {
    text-decoration: none;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    color: #000000;
    padding: 10px;
    width: 100%;

    span {
        line-height: 1.2em;
        height: 30%;
        font-weight: 500;
        display: flex;
        align-items: center;
    }

    img {
        height: 70%;
        width: fit-content;
    }
}

.seguros .enlaces {
    width: 50%;
}

.seguros .directo {
    width: 50%;
}

.seguros .enlaces .enlaces_title,
.seguros .directo .directo_title {
    width: 100%;
    border-bottom: 1px solid #E4E3DB;
}

.seguros .flex-cont {
    display: flex;
    gap: 50px;
}

.seguros .flex-cont .enlaces_content {
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    padding: 20px;
    margin-top: 10px;
}

.seguros .flex-cont .directo_content {
    box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 0px 8px 18px -7px rgba(120, 120, 120, 0.75);
    border: 1px solid #ededed;
    padding: 20px;
    margin-top: 10px;

    a {
        color: #DF0027;
        font-size: 1.5em;
    }
}
